<div class="flex flex-col flex-auto min-w-0" style="background-color: #f8f8f8;">

  <!-- Main -->
  <div class="flex-auto p-6 sm:p-10"
    style="background-image: url('../../assets/background.png'); background-size: cover; background-repeat: no-repeat; max-height: 50%;">

    <div class="container mx-auto flex justify-between">
      <div class="flex items-center cursor-pointer" [routerLink]="['/myaccount']"><mat-icon class="mt-6 mb-6 "
          style="color: #0038FF;">keyboard_arrow_left</mat-icon><span class="mt-6 mb-6 font-Semibold-20"
          style="color: #0038FF;">Back</span></div>
          <div><mat-icon class="mt-6 mb-6 cursor-pointer" style="color: #0038FF;">help_outline</mat-icon></div>
    </div>

    <!-- CONTENT GOES HERE -->
    <form action="">

      <div class="font-Semibold-40 font-141461 mb-6 text-center">Settings</div>

      <!-- Menu -->
      <div
        class="relative items-center justify-center max-w-md mx-auto flex flex-col flex-auto p-6 pr-3 pb-3 bg-card rounded-1xl shadow overflow-hidden">
        <div class="flex flex-row flex-wrap -mx-6 justify-center w-full">
          <div class="flex flex-col mx-1 my-2 font-333 font-Medium-18 w-full">
            <div class="flex items-center cursor-pointer justify-between" [routerLink]="['/editProfile']"><div class="flex items-center"><mat-icon class="mt-6 mb-5 mr-6" style="color: #0038FF; background-color: #F3F6FD; border-radius: 10px; height:36px; width:36px;">person_outline</mat-icon> <span class="font-Medium-18 font-333">Edit Profile</span></div><mat-icon class="mt-6 mb-5 " style="color: #0038FF;">keyboard_arrow_right</mat-icon></div>
            
            <div class="flex items-center cursor-pointer justify-between" [routerLink]="['/select-language']"><div class="flex items-center"><mat-icon class="mt-6 mb-5 mr-6" style="color: #0038FF; background-color: #F3F6FD; border-radius: 10px; height:36px; width:36px;">language</mat-icon><span class="font-Medium-18 font-333">Language</span></div><mat-icon class="mt-6 mb-5 " style="color: #0038FF;">keyboard_arrow_right</mat-icon></div>
          </div>
        </div>
      </div>
    </form>

    <div>


    </div>


  </div>

</div>